Bug 734795 - [abrt] gnome-screensaver-2.30.2-2.fc14: handle_error: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
[abrt] gnome-screensaver-2.30.2-2.fc14: handle_error: Process /usr/bin/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:5662c601262c9e4f45b4f40606f...
:
: 649724 657034 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-31 09:49 EDT by Andrew Rechenberg
Modified: 2012-08-16 11:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 11:40:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (27.95 KB, text/plain)
2011-08-31 09:49 EDT, Andrew Rechenberg
no flags Details
xorg.conf for my workstation (1.87 KB, application/octet-stream)
2011-08-31 09:50 EDT, Andrew Rechenberg
no flags Details
xdpyinfo for my displays (17.22 KB, text/plain)
2011-08-31 09:52 EDT, Andrew Rechenberg
no flags Details

  None (edit)
Description Andrew Rechenberg 2011-08-31 09:49:36 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 28621 bytes
cmdline: gnome-screensaver
comment: I have a 3 monitor configuration.  Maybe the size of the desktop is too large and causing this issue?
component: gnome-screensaver
Attached file: coredump, 10821632 bytes
crash_function: handle_error
executable: /usr/bin/gnome-screensaver
kernel: 2.6.35.14-95.fc14.x86_64
package: gnome-screensaver-2.30.2-2.fc14
rating: 4
reason: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1314798030
uid: 500

How to reproduce
-----
1. Try to lock screen
2. Screen does not lock and gnome-screensaver crashes
Comment 1 Andrew Rechenberg 2011-08-31 09:49:39 EDT
Created attachment 520819 [details]
File: backtrace
Comment 2 Andrew Rechenberg 2011-08-31 09:50:56 EDT
Created attachment 520820 [details]
xorg.conf for my workstation
Comment 3 Andrew Rechenberg 2011-08-31 09:52:11 EDT
Created attachment 520821 [details]
xdpyinfo for my displays
Comment 4 Bill Stein 2011-10-02 14:35:22 EDT
Package: gnome-screensaver-2.30.2-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Started gnome-screensaver on dual-head FC 14 box, one head running on DisplayLink driver. 



Comment
-----
I can only assume that it's the DisplayLink config which caused the crash.  But it's very reproducible; screensaver will not run in this config.
Comment 5 abrt-bot 2012-03-21 10:44:42 EDT
*** Bug 649724 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-21 10:45:01 EDT
*** Bug 657034 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2012-08-16 11:40:33 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.